Subject: Re: Time offset strangeness
From: Sebastien Carpe <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Thu, 11 Mar 1999 12:19:11 +0100

I missed this one, sorry for the spam, then ; and thank you for the pointer.
Strange that until this week it worked fine...

David Starks-Browning wrote:
> 
> On Thursday 11 Mar 99, Sebastien Carpe writes:
> > For some days, i've been experiencing a strange time leap in the date batch or
> > in my asclock. The hour given is 1 hour ahead the real date. The date in the
> > so-called is however correct "system tray". I've rebooted (on Windows like,
> > this often fixes things ;) ), but yet, it didn't help.
> > I suspect there is just something wrong in the cygwin code, may be about the
> > summer time and winter time leap... Is Cygwin accurate with this special
> > feature ?
> > Any way, this is just annoying  when i think it's time to leave office, but
> > there's one more hour, and it will be a real problem, when i'll end up using
> > Xemacs for mailing if my mails are not time stamped correctly. (for now, i'll
> > keep my way on with Communicator, until i can fix VM stamps to say my mails
> > have not been sent the 1st January of 1970 !! )
> 
> There is a known time problem in B20.1, cf. the thread beginning at
> <http://www.cygnus.com/ml/gnu-win32/1998-Dec/0446.html>.  Try a later
> snapshot of the cygwin dll.
> 
> David
> 
>  -------------------------------------------------------------------
>   David Starks-Browning                  | [email-masked]
>   EMBL Outstation --                     |
>   The European Bioinformatics Institute  |
>   Wellcome Trust Genome Campus           | tel: +44 (1223) 494 616
>   Hinxton, Cambridge, CB10 1SD, UK       | fax: +44 (1223) 494 468
>  -------------------------------------------------------------------
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]